**/obj/Debug
**/obj/Release
**/bin/Debug
**/bin/Release
Debug/*
Release/*

TestResults

**/.idea
.DS_Store
**/obj/
**/bin/
AxualClientParent/Debug
AxualClientParent/Release

*.DotSettings
*.user

.nuget_packages